body{margin-top:20px;}
.timeline {
    border-left: 3px solid rgb(119, 165, 148);
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    margin: 0 auto;
    letter-spacing: 0.2px;
    position: relative;
    line-height: 1.4em;
    font-size: 1.2em;
    padding: 50px;
    list-style: none;
    text-align: left;
    max-width: 40%;
    color: white;
    text-shadow: 2px 2px 5px rgb(55, 55, 55);
}

@media (max-width: 767px) {
    .timeline {
        max-width: 98%;
        padding: 25px;
    }
}

.timeline h1 {
    font-weight: 150;
    font-size: 1em;
    color: white;
}

.timeline h2,
.timeline h3 {
    font-weight: 450;
    font-size: 1.2em;
    margin-bottom: 10px;
    color: rgb(119, 165, 148);
}

.timeline .event {
    border-bottom: 1px dashed white;
    padding-bottom: 25px;
    margin-bottom: 25px;
    position: relative;
}

@media (max-width: 767px) {
    .timeline .event {
        padding-top: 30px;
    }
}

.timeline .event:last-of-type {
    padding-bottom: 0;
    margin-bottom: 0;
    border: none;
}

.timeline .event:before,
.timeline .event:after {
    position: absolute;
    display: block;
    top: 0;
}

.timeline .event:before {
    left: -290px;
    content: attr(data-date);
    text-align: right;
    font-weight: 450;
    font-size: 1.2em;
    min-width: 120px;
}

@media (max-width: 767px) {
    .timeline .event:before {
        left: 0px;
        text-align: left;
        font-size: .9em
    }
}

.timeline .event:after {
    -webkit-box-shadow: 0 0 0 3px rgb(119, 165, 148);
    box-shadow: 0 0 0 3px rgb(119, 165, 148);
    left: -55.8px;
    background: white;
    border-radius: 50%;
    height: 9px;
    width: 9px;
    content: "";
    top: 5px;
}

@media (max-width: 767px) {
    .timeline .event:after {
        left: -31.8px;
    }
}

.rtl .timeline {
    border-left: 0;
    text-align: right;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    border-right: 3px solid rgb(119, 165, 148);
}

.rtl .timeline .event::before {
    left: 0;
    right: -170px;
}

.rtl .timeline .event::after {
    left: 0;
    right: -55.8px;
}